/****************************************overrides**********************************************/
#wrapper{background-color:white;margin-top:0;padding-top:0;}
#header{margin-bottom:0}
#logo{margin-left:30px;;margin-top:10px;}
#mainnavigation {
	float:left;
	margin-top:0;
	border-bottom: 1px solid #EBEBEB;
	width:100%;
list-style: none;
padding: 10px 0 0 0;
list-style-position: outside;
position: relative;
z-index: 21;
list-style: none;
list-style-position: outside;
}
#mainnavigation ul {
	margin: 10px 0 0 0;
	list-style-type: none;
	list-style-position: outside;
	position: absolute;
	display: none;
	width: 130px;
	background: #f7f7f7;
	padding: 0 15px 5px 15px;
	left: 0px;
	border-top: 5px solid #DB7030;
	-moz-box-shadow: 2px 4px 4px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: 2px 4px 4px 1px rgba(0,0,0,0.1);
	box-shadow: 2px 4px 4px 1px rgba(0, 0, 0, 0.1);
}

#mainnavigation li a.active, #mainnavigation .current-menu-item > a {
	color: #DB7030 !important;
}
#mainnavigation li a {
color: darkGray;
font-family: Yanone, Tahoma, Arial, sans-serif;
font-size: 18px;
}
#mainnavigation li {
margin-left: 30px;
float: left;
position: relative;
padding-bottom: 10px;
}
#mainnavigation ul li ul {
	margin-top: 0 !important;
}

#mainnavigation li ul a{
	width: 130px;
	height: auto;
	float: left;
	font-size: 16px;
}

#mainnavigation li ul ul {
	left: 120px;
	margin: 0px 0 0 10px;
}

#mainnavigation li:hover ul ul, #mainnavigation li:hover ul ul ul, #mainnavigation li:hover ul ul ul ul{
	display: none;
}
#mainnavigation li:hover ul, #mainnavigation li li:hover ul, #mainnavigation li li li:hover ul, #mainnavigation li li li li:hover ul{
	display: block;
}

#mainnavigation ul li, #mainnavigation ul li ul li {
	margin-left: 0;
	padding: 10px 0;
	border-top: 1px solid #e7e7e7;	
}

#mainnavigation ul li:first-child, #mainnavigation ul li ul li:first-child {  
   border-top: none;  
}
.tagline-text{
	width:600px;
}
#phone{
	font-family: Yanone, Tahoma, Arial, sans-serif;
	float: right;
	font-size: 2em;
	margin: 20px;
}
#slider-cycle-nav{
	display:none;
	/*right:400px;	*/
}
.caption{display:none}

#navigation {float:left;
background-color:#f2f2f2;width:100%;
margin-top:0;
padding-top:14px;
}
#navigation li a{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 13px;
}
/*#images-slider{
	width: 534px;	
}
#images-slider li{
	width: 534px;	
}*/

h1{
	text-transform:none;}

#navigation li ul a{font-size:12px;}
.full-width ul, .one-half ul, .one-fourth ul{padding-left:17px;padding-bottom:10px;}
.widget_recent_entries ul li a,.widget_recent_entries ul li a:hover{color:#DB7030;}
.post-short {
width: 411px;
margin-right: 50px;
}
/***********************************************custom code***********************************************/
#featuredlinks{
	position:absolute;
	top:0;
	right:0;
/*	outline:1px solid red;*/
	width:300px;
	}
#main-content td,#main-content th{text-align:left; vertical-align:bottom;}
.post-date{top:-80px;}